Apache Struts2の脆弱性(S2-052)を狙った攻撃と「SiteGuard」シリーズの対応

Apache Struts2の深刻な脆弱性(S2-052)に関する情報が公開されました。
この脆弱性を悪用することで、リモートから任意のコマンドが実行される恐れがありますので、下記の情報などを参考に対策を実施することが推奨されます。

参考情報:
Apache Struts 2 Documentation Security Bulletins(S2-052)
https://cwiki.apache.org/confluence/display/WW/S2-052

なお、「SiteGuard」シリーズでは、最新のトラステッド・シグネチャ(2017/9/6リリース)で、該当の脆弱性を悪用した攻撃に利用されるパターンを検出します。